{% set CodiceModulo = "RICH_CONTRECO_ASSOCIAZIONI" %}
{% set Urn = "document:c_b395:associazionismo;iniziativa.temporanea;contribuiti.economici;domanda" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Tempo libero sport e cultura"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di erogazione di contributo economico straordinario per l'organizzazione di manifestazioni, eventi e iniziative"
destinatario_amministrazione=""
destinatario_ufficio="UOCULTURAMUSEIBIBLIOTECHE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|30/06/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="RENDICONTO_ECONOMICO"
urn_modulo_figlio="document:s_italia:associazionismo;rendiconto.economico;documentazione"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PAT-REL-ILL"
urn_allegato="document:s_italia:patrocinio;relazione.illustrativa.iniziativa;relazione"
descrizione_estesa="Relazione illustrativa dell'iniziativa"
filename="Relazione illustrativa"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Copia dell'atto costitutivo e statuto registrati"
filename="Copia atto costitutivo"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di erogazione di contributo economico straordinario per l'organizzazione di manifestazioni, eventi e iniziative{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="4">
 {{ utils.firma() }}
</globo_fondo_pagina>


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - concessione contributi economici straordinari per manifestazione, evento o iniziativa'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di erogazione di contributo economico straordinario per l'organizzazione di manifestazioni, eventi e iniziative
</h1>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false", "", "visibility:visibility", "display:none", "true")}}

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
    <td colspan="3">
     <p class="Labelcella">
      Iscrizione all'albo comunale delle associazioni (da compilare solo se il richiedente è un'associazione)
     </p>
    </td>
   </tr>
   <tr>
    <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
     <input id="Tassonomia_IscrizioneAlboAssociazioni2" name="Tassonomia_IscrizioneAlboAssociazioni" type="radio" value="2"/>
    </td>
    <td colspan="2">
     <p>iscritta all'albo comunale delle associazioni dal</p>
    </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
     <td colspan="2">
       <p class="Labelcella">
         Data
       </p>
     </td>
   </tr>
   <tr mandatory_enabled="#Tassonomia_IscrizioneAlboAssociazioni2.checked()">
     <td colspan="2">
       <input class="inputNormal" id="Parametri_DataIscrizione" name="Parametri_DataIscrizione" style="width: 100%;" label="Data" format="date" />
     </td>
   </tr>
   <tr>
    <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
     <div id="Tassonomia_IscrizioneAlboAssociazioni" label="Iscrizione all'Albo comunale delle associazioni" mandatory_enabled="#Titolare_TipologiaImpresa.value() == 'associazione o altro ETS'">
     </div>
     <input id="Tassonomia_IscrizioneAlboAssociazioni1" name="Tassonomia_IscrizioneAlboAssociazioni" type="radio" value="1"/>
    </td>
    <td colspan="2">
     <p>in fase di iscrizione all’albo comunale delle associazioni, pertanto</p>
    </td>
   </tr>
   <tr>
    <td style="vertical-align: top; width: 4%;">
     <div id="Tassonomia_IscrizioneAlboAssociazioniNonIscritta" label="Presentazione copia dell'atto costitutivo e statuto" mandatory_enabled="#Tassonomia_IscrizioneAlboAssociazioni1.checked()">
     </div>
     <input id="Tassonomia_IscrizioneAlboAssociazioniNonIscritta1" name="Tassonomia_IscrizioneAlboAssociazioniNonIscritta" type="radio" value="1"/>
    </td>
    <td>
     <p>ha già presentato copia dell'atto costitutivo e statuto all'ufficio <span style="font-size:70%">
       (specificare)
      </span>
      <input class="inputNormal" id="Tassonomia_IscrizioneAlboAssociazioniNonIscritta1_Note" label="Ufficio al quale è stato depositata copia dell'atto costitutivo e statuto" mandatory_enabled="#Tassonomia_IscrizioneAlboAssociazioniNonIscritta1.checked()" name="Tassonomia_IscrizioneAlboAssociazioniNonIscritta1_Note" style="width:33%;"/></p>
    </td>
   </tr>
   <tr class="Rigaintestazione">
    <td style="background-color:white">
     <input id="Tassonomia_IscrizioneAlboAssociazioniNonIscritta2" name="Tassonomia_IscrizioneAlboAssociazioniNonIscritta" type="radio" value="2"/>
    </td>
    <td>
     <p class="Labeltabella">allega copia dell'atto costitutivo e statuto</p>
    </td>
   </tr>
   <tr>
     <td style="vertical-align: top; width: 4%;">
       <input id="Tassonomia_IscrizioneAlboAssociazioni3" name="Tassonomia_IscrizioneAlboAssociazioni" type="radio" value="3" />
     </td>
     <td colspan="2">
       <p>
        non iscritta all'albo comunale delle associazioni
       </p>
     </td>
   </tr>
  </tbody>
</table>

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">l'erogazione di un contributo economico straordinario per lo svolgimento della seguente manifestazione, evento o iniziativa</p>

<input dynamic_check="true" id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display:none" value="si"/>
<input style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>
{{ immobili.immobile_toponomastica("Immobile","che si svolgerà in", "Collocazione iniziativa") }}

<globo_salto_pagina></globo_salto_pagina>

{{ utils_tempolibero.descrizione_attivita("contributi_economici")}}

<globo_salto_pagina></globo_salto_pagina>

{{ utils.calendario("prevista per il seguente periodo") }}

 {{ utils.Dichiara_445()}}

 <table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara8" name="Parametri_Dichiara8" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       che nei propri confronti non sono state applicate con provvedimento definitivo una delle misure di prevenzione previste dal libro I, titoli I, capo II del Decreto legislativo 06/09/2011 n. 159 ("<i>Codice delle leggi antimafia e delle misure di prevenzione, nonchè nuove disposizioni in materia di documentazione antimafia</i>")
      </p>
     </td>
    </tr>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara9" name="Parametri_Dichiara9" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       di non aver riportato condanne penali ostative allo svolgimento dell'attività e di non essere destinatario di provvedimenti che riguardano l'applicazione di misure di prevenzione, di decisioni civili e di provvedimenti amministrativi iscritti nel casellario giudiziale
      </p>
     </td>
    </tr>
 </tbody>
</table>

<table class="Modulo" style="border:0px; margin-top:0px">
 <tbody>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara7" name="Parametri_Dichiara7" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       di essere in regola con gli obblighi relativi al pagamento dei contributi previdenziali ed assistenziali a favore dei lavoratori
      </p>
     </td>
    </tr>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       di aver preso visione del Regolamento comunale accettandone tutte le clausole previste
      </p>
     </td>
    </tr>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara6" name="Parametri_Dichiara6" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       che durante lo svolgimento dell'iniziativa sarà garantito il rispetto della normativa vigente in materia di sicurezza, e di essere a conoscenza che il Comune è sollevato da qualsiasi responsabilità inerente l'organizzazione dell'iniziativa
      </p>
     </td>
    </tr>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara16" name="Parametri_Dichiara16" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       di essere consapevole che la presente richiesta non autorizza lo svolgimento dell'iniziativa, per la quale è necessario presentare apposita comunicazione, e che per lo svolgimento della stessa potrebbe essere  necessario il rilascio di ulteriori provvedimenti amministrativi (ad esempio concessione per l'occupazione di suolo pubblico, ordinanza per la modifica della viabilità, autorizzazione in deroga alle emissioni sonore, ecc.)
      </p>
     </td>
    </tr>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara4" name="Parametri_Dichiara4" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       che comunicherà tempestivamente ogni modifica o variazione al programma dell'iniziativa intervenuta dopo la presentazione della richiesta di erogazione del contributo
      </p>
     </td>
    </tr>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara11" name="Parametri_Dichiara11" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       che l'associazione possiede un conto corrente a sè intestato, garantendo che tutte le attività svolte dall'associazione stessa sono gestite tramite il medesimo conto corrente
       </p>
     </td>
    </tr>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara15" name="Parametri_Dichiara15" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       che l'associazione non ha finalità di lucro, come espressamente indicato nell'atto costitutivo o statuto
      </p>
     </td>
    </tr>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara12" name="Parametri_Dichiara12" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       che l'associazione è titolare di una polizza assicurativa a garanzia dei rischi che possono accadere durante l'iniziativa
       </p>
     </td>
    </tr>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara13" name="Parametri_Dichiara13" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       che l'associazione possiede un codice etico di comportamento
       </p>
     </td>
    </tr>
    <tr style="border: 0px;">
     <td style="width: 20px; border: 0px; vertical-align: top;">
      <input checked="checked" dynamic_check="true" id="Parametri_Dichiara14" name="Parametri_Dichiara14" type="checkbox" value="si"/>
     </td>
     <td style="border: 0px;">
      <p>
       che, se previsto da Regolamento comunale, l'associazione adotta strumenti di monitoraggio per la valutazione della soddisfazione dei partecipanti all'iniziativa
       </p>
     </td>
    </tr>
    <tr style="border: 0px;">
    <td rowspan="3" style="width: 20px; border: 0px; vertical-align: top; background-color:white">
     <input checked="checked" dynamic_check="true" id="Parametri_Dichiara10" name="Parametri_Dichiara10" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
       che l'associazione opera sul territorio comunale da
     </p>
    </td>
   </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
    <td>
     <p class="Labelcella">
       Data dalla quale l'associazione opera sul territorio comunale
     </p>
    </td>
   </tr>
   <tr class="Rigaintestazioneridotta" style="border: 0px;">
    <td style="background-color:white">
       <input class="inputNormal" id="Parametri_PartecipazioneTerritorio" label="Data dalla quale l'associazione opera sul territorio comunale" mandatory_enabled="#Parametri_Dichiara10.checked()" name="Parametri_PartecipazioneTerritorio" style="width:100%;" format="date"/>
    </td>
   </tr>
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">DICHIARA INOLTRE</h3>

<p class="Modulo">che, in materia di regime fiscale</p>

 <table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
     <td style="vertical-align: top; width: 4%;">
      <div id="Tassonomia_RegimeFiscale" label="Dichiarazione regime fiscale" mandatory="true">
      </div>
      <input id="Tassonomia_RegimeFiscale1" name="Tassonomia_RegimeFiscale" type="radio" value="1"/>
     </td>
     <td><label style="width:100%" for='Tassonomia_RegimeFiscale1'>
      <p>che il contributo concesso è destinato a una delle attività previste dall'articolo 55 del Decreto del Presidente della Repubblica 22/12/1986, n. 917</p>
     </label></td>
    </tr>
    <tr>
     <td style="vertical-align: top; width: 4%;">
      <input id="Tassonomia_RegimeFiscale2" name="Tassonomia_RegimeFiscale" type="radio" value="2"/>
     </td>
     <td><label style="width:100%" for='Tassonomia_RegimeFiscale2'>
      <p>che l'associazione rientra tra i soggetti passivi di imposta previsti dall'articolo 73 del Decreto del Presidente della Repubblica 22/12/1986, n. 917</p>
     </label></td>
    </tr>
    <tr>
     <td style="vertical-align: top; width: 4%;">
      <input id="Tassonomia_RegimeFiscale3" name="Tassonomia_RegimeFiscale" type="radio" value="3"/>
     </td>
     <td><label style="width:100%" for='Tassonomia_RegimeFiscale3'>
      <p>che il contributo è esente da ritenuta d'acconto del 4% perchè destinato all'acquisto di beni strumentali</p>
     </label></td>
    </tr>
    <tr>
     <td style="vertical-align: top; width: 4%;">
      <input id="Tassonomia_RegimeFiscale4" name="Tassonomia_RegimeFiscale" type="radio" value="4"/>
     </td>
     <td><label style="width:100%" for='Tassonomia_RegimeFiscale4'>
      <p>che il contributo è esente da ritenuta d'acconto del 4% perchè l'associazione non svolge, nemmeno occasionalmente, attività di tipo commerciale</p>
     </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
       <input id="Tassonomia_RegimeFiscale5" name="Tassonomia_RegimeFiscale" type="radio" value="5"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_RegimeFiscale5'>
       <p>che il contributo è esente da ritenuta d’acconto del 4% perché il beneficiario è ente non commerciale (ma titolare di partita IVA) e può svolgere occasionalmente o marginalmente attività commerciali, ma il contributo è destinato ad attività istituzionale che non ha natura commerciale </p>
      </label></td>
     </tr>
 </tbody>
</table>

<h3 class="Modulo">CHIEDE INOLTRE</h3>

<p class="Modulo">che l'eventuale contributo economico erogato sia accreditato sul seguente c/c postale o bancario</p>

<table class="Modulo" style="border:1px solid grey;" mandatory="true">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Codice IBAN
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroPostaIBAN" name="Parametri_NumeroPostaIBAN" label="Codice IBAN" format="regular_expression"
          expression="^\w{27}$" style="width:100%" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Intestatario del conto
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_IntestatarioConto" name="Parametri_IntestatarioConto" style="width: 100%;"
          label="Intestatario del conto">
      </td>
    </tr>
  </tbody>
</table>
	
<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input enabled="#Tassonomia_IscrizioneAlboAssociazioniNonIscritta2.checked()" dynamic_check="#Tassonomia_IscrizioneAlboAssociazioniNonIscritta2.checked()" id="OCC-ASS-ATT" name="OCC-ASS-ATT" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia dell'atto costitutivo e statuto registrati
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="PAT-REL-ILL" name="PAT-REL-ILL" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked" />
   </td>
   <td style="background-color: #eeeeee;">
    <p>
      programma e relazione illustrativa della manifestazione, evento o iniziativa, con eventuale materiale a corredo
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input checked="checked" dynamic_check="true" id="RENDICONTO_ECONOMICO" name="RENDICONTO_ECONOMICO" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
      preventivo economico analitico della manifestazione, evento o iniziativa (entrate/uscite)
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}


<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input Id="GLOBO_modulofiglio_cRENDICONTO_ECONOMICO" name="GLOBO_modulofiglio_cRENDICONTO_ECONOMICO" obbligatorio="#RENDICONTO_ECONOMICO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" obbligatorio="#OCC_ASS_ATT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cPAT-REL-ILL" name="GLOBO_allegato_cPAT-REL-ILL" obbligatorio="#PAT_REL_ILL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
